Error running php


#1

hey guys i just install my atom but there are some errorr that i don’t know how to fix, help me pls


#2

I have the same problem on Linux, with Atom installed from Flatpak, so probably a different cause, but still, the error is the same.


#3

The error tells you what the problem is and how to fix it: install PHP.